/* Media queries */

$screen-xs-min: 480px; // Extra small devices (mobile phones, 480px and up)
$screen-xs-max: 479px; // Extra small devices (mobile phones, 480px and up)
$screen-sm-min: 768px; // Small devices (tablets, 768px and up)
$screen-md-min: 992px; // Medium devices (desktops, 992px and up)
$screen-lg-min: 1200px; // Large devices (large desktops, 1200px
$screen-lg-max: 1199px; // Large devices (large desktops, 1200px

/* Paths to images */

$image-path: "/img/";

/* Colors */


/* Template */

$background-color-1: #e1e1e1;
$background-color-2: #ebebeb;
$background-color-3: #cccccc;
$background-color-4: #959595;
$background-color-5: #0082b6;
$background-color-6: #3b5998;
$background-color-7: #385591;
$background-color-8: #dcdcdc;
$background-color-body: #f5f6fa;
$background-color-button-primary: #008f3f;
$background-color-default: #000000;
$background-color-footer: #000000;
$background-color-navbar-collapse-hover: #01426e;
$background-color-navbar-collapse: #015187;
$background-color-navbar: #ffffff;
$background-color-primary: #005b7f;
$text-color-1: #959595;
$text-color-body: #000000;
$text-color-default: #00a651;
$text-color-link-hover: #015187;
$text-color-link: #015187;
$text-color-primary: #ffffff;

/* Alert box */

$background-color-alert-danger: #9e0b0f;
$background-color-alert-info: #015187;
$background-color-alert-success: #00a651;
$background-color-alert-warning: #9a9a9a;
$text-color-alert: #ffffff;

/* Cookie notice */

$cookie-background-color: #000000;
$cookie-close-notice: #ffffff;
$cookie-icon: #008f3f;
$cookie-text-color: #ffffff;

/* Preloader */

$preloader-background: $background-color-body;
$preloader-color-1: #005b7f;
$preloader-color-2: #000000;

/* Animated Scroll To Top Button */

$animated-scroll-to-top-button: #ffffff;
$animated-scroll-to-top-button-background: $background-color-primary;
$animated-scroll-to-top-button-shadow: $background-color-default;

/* Typography */

$font-family-sans-serif: "Lato",
sans-serif;